Skip to main content
GET
Retrieve Watchlist Changes

Authorizations

X-Access-Key
string
header
required

API key authentication

Headers

Content-Type
enum<string>
default:application/json
Available options:
application/json
Accept
enum<string>
default:application/json
Available options:
application/json

Query Parameters

pageNo
integer
default:1

The page number

pageSize
integer
default:10

The page size

network
enum<string>

Filter by blockchain network Supported blockchain networks

Available options:
ethereum,
eth,
tron,
btc,
bsc,
polygon,
arbitrum,
optimism,
avalanche,
base,
zksync,
merlin,
kaia,
iotex,
ftm,
theta,
etc,
lumia,
solana,
doge,
ltc
address
string

Filter by blockchain address

date
string

Filter by a specific date (yyyy-MM-dd)

Example:

"2026-06-25"

startDate
string

Start of the date range to filter (yyyy-MM-dd)

Example:

"2026-06-01"

endDate
string

End of the date range to filter (yyyy-MM-dd)

Example:

"2026-06-30"

Response

Successful response

success
boolean

Request success or not

code
integer

Response code (1 for success, other numbers for errors)

msg
string

SUCCESS or error message

data
object[]
pagination
object
status
string
Last modified on November 2, 2026